Subject: Re: URGENT - Payment issues
From: Deep Kammal <[email-masked]>
To: Viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 26 Jun 2018 10:13:03 +0530 (IST)

Dear Virat, 

Any updates?? 

I would like to inform you that nothing credited in my account regarding the balance amount of OT which has to be calculated @ INR 150/- but unfortunately it was calculated on different rate (approx. INR 2700-2800). 

I spoke to Ashish Dabral regarding this last week, He said he was not aware about this. 

I request you to get the needful done to release the pending dues. 

Best regards, 
Deep Kammal 

From: "Viraat" <[email-masked]> 
To: "Deep Kammal" <[email-masked]> 
Sent: Wednesday, 20 June, 2018 17:22:48 
Subject: Re: URGENT - Payment issues 

Hi Deep , 

I am working towards it , Will get back to you with postive response soon. 

From: Deep Kammal <[email-masked]> 
Sent: 20 June 2018 17:12:21 
To: Virat Joshi 
Subject: URGENT - Payment issues 
Dear Virat, 

As discussed yesterday, I request you to release my payment agains my dues asap. 

Best regards, 
Deep Kammal